Subject: Re: Fwd: da maurizio
From: Marco Palladini <[email-masked]>
To: Editrice ZONA <[email-masked]>
Date: Thu, 17 Nov 2022 13:07:22 +0100

Buscarino mi ha richiamato per raccomandare di non tagliare assolutamente
la sua foto. Quindi bisogna trovare una soluzione al formato rettangolare,
credo necessariamente separando immagine e scritte.
Inoltre, va precisata così la proprietà:  Copyright 1984-2020 Maurizio
Buscarino.
Perché la foto è del 1984, ma è stata rilavorata e ritoccata da lui in
camera oscura nel 2020. Lui è molto pignolo e credo che operi ancora
preferibilmente con l'analogico, il digitale non lo appassiona.
Con gli artisti, si sa, occorre avere pazienza :-)

Ciao, m.

Il giorno gio 17 nov 2022 alle ore 12:24 Editrice ZONA <[email-masked]>
ha scritto:

> Benissimo Marco, mi pare ottima e vedremo come utilizzarla al meglio,
> rispettando il volere dell'autore.
>
> Grazie, un abbraccio e a presto!
>
> piero
> 3387676020
>
>
>
> Il 17/11/2022 12:18, Marco Palladini ha scritto:
>
>
>
> Caro Piero, Maurizio Buscarino in via del tutto amichevole e gratuita ci
> dà il permesso di usare una sua foto come immagine di copertina. Qui sotto
> vi è il link per scaricarla, scade tra sei giorni.
> Ci sono però delle condizioni, lui vorrebbe che sulla foto non apparissero
> scritte, il che gli ho fatto notare è un po' difficile visto che è per la
> copertina di un cd. Bisognerà fare alcune prove grafiche: o separare foto e
> scritte e vedere come viene; oppure inserire delle scritte le meno invasive
> possibili; o l'immagine da sola con le scritte sulla costa del cd e sul
> retro. Bisogna vedere in pratica qual è la soluzione migliore e poi
> comunque sottoporla al suo placet. Lui è un fotografo-artista di eccellenza
> e assai esigente, quindi occorre trovare un accordo di compromesso, ma non
> dubito che lo si troverà. Fammi sapere che ne pensi. L'immagine in effetti
> l'ho scelta io e glie l'ho proposta e lui ha prontamente accettato. Mi pare
> che possa rendere bene l'idea di creare chaos sia in un senso negativo e
> 'diabolico', sia in un senso positivo, di festa ed energia vitale.
>
> A presto, un abbraccio, marco
>
>
> Caro Marco,
>
> ti invio il link per scaricare la fotografia:
>
>
> Festival di Sant'Arcangelo 1984. Els Comediants (Spagna), "I diavoli" -
> Copyright: Maurizio Buscarino
>
>
> A presto.
>
> Maurizio
>
> https://we.tl/t-oZkTzwzmsn
>
>
>
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> Privo
> di virus.www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>
> <#m_3881141637710895432_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>